<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>assignmnet_F.Assignment_F</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>Products</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Categories</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Logout</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Manufactures</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Login</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>beforeClass</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>afterClass</td>
<td>&nbsp;</td></tr>
</table>
